#QR-share,#QQ-share {
  position:fixed;
  top:25%;
  height:auto;
  width:60%;
  left:20%;
  background:white;
  border:1px solid #bbb;
  border-bottom:8px solid #bbb;
  z-index:505;
}
#share-bg {
  z-index:500;
  background:rgba(255,255,255,0.6);
  position:fixed;
  width:100%;
  height:100%
}
@media(min-width:400px){
  #QR-share #QR-code {height:auto;width:200px;}
}
@media(max-width:400px){
  #QR-share #QR-code {height:auto;width:90%;}
}